{* :Admin:Nastaveni:Komunikace:Editace:default *}
{block content}
{*============================== BREADCRUMB ==============================*}
<section class="border-bottom" id="breadcrumb">
    <nav class="p-3 bg-light">
        <ol class="breadcrumb mb-0">
            <li class="breadcrumb-item"><a n:href=":Admin:Dashboard:default"><i class="fas fa-home me-1"></i> Nástěnka</a></li>
            <li class="breadcrumb-item active">Komunikace</li>
        </ol>
    </nav>
</section>
{*============================== CONTENT ==============================*}
<section class="container-xxl mb-3">
    <h1 n:block="title">Komunikace</h1>
    <div class="bg-light mb-3">
        {*nastavení emailu*}
        <h4 class="bg-secondary text-white p-2 mb-0">Nastavení emailů</h4>
        <div class="d-flex justify-content-end border-bottom py-2 px-3 gap-3">
            {control editEmail}
        </div>
        <div class="row p-3">
            <div class="col-12 col-lg-6 mb-3">
                <div class="card">
                    <div class="card-header bg-header text-white">
                        Adresa odesílatele
                    </div>
                    <div class="card-body">
                        <div class="bg-light px-3 py-2">
                            {$mail['mailAdresa']}
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-12 col-lg-6 mb-3">
                <div class="card">
                    <div class="card-header bg-header text-white">
                        Nastavení SMTP serveru
                    </div>
                    <div class="card-body">
                        <div class="bg-light">
                            <h6 class="bg-menu-header px-3 py-2">Adresa SMTP serveru</h6>
                            <div class="px-3 py-2">
                                {$mail['mailSmtp']}
                            </div>
                        </div>
                        <div class="bg-light">
                            <h6 class="bg-menu-header px-3 py-2">Typ zabezpečení</h6>
                            <div class="px-3 py-2">
                                {$mail['mailZabez']|upper}
                            </div>
                        </div>
                        <div class="bg-light">
                            <h6 class="bg-menu-header px-3 py-2">Číslo portu</h6>
                            <div class="px-3 py-2">
                                {$mail['mailPort']}
                            </div>
                        </div>
                        <div class="bg-light">
                            <h6 class="bg-menu-header px-3 py-2">Přihlašovací jméno</h6>
                            <div class="px-3 py-2">
                                {$mail['mailUser']}
                            </div>
                        </div>
                        <div class="bg-light">
                            <h6 class="bg-menu-header px-3 py-2">Heslo</h6>
                            <div class="px-3 py-2">
                                {$mail['mailPass']}
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>